.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.870117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,-0.301664,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301664,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301664,0.301768,0.000000,0,0);}
.m7{transform:matrix(0.298786,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.298786,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.298786,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.301255,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301255,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301255,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.301257,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301257,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301257,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.301852,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301852,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301852,0.000000,0.000000,0.301768,0,0);}
.m9{transform:matrix(0.301871,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301871,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301871,0.000000,0.000000,0.301768,0,0);}
.ma{transform:matrix(0.301873,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301873,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301873,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.303060,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.303060,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.303060,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.303666,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.303666,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.303666,0.000000,0.000000,0.301768,0,0);}
.m6{transform:matrix(0.304323,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.304323,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.304323,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-0.469930px;}
.ls25{letter-spacing:-0.332266px;}
.ls28{letter-spacing:-0.324000px;}
.ls27{letter-spacing:-0.316800px;}
.ls26{letter-spacing:-0.306000px;}
.ls10{letter-spacing:-0.292000px;}
.ls4{letter-spacing:-0.196000px;}
.ls35{letter-spacing:-0.172041px;}
.ls34{letter-spacing:-0.164000px;}
.ls0{letter-spacing:-0.163200px;}
.ls2b{letter-spacing:-0.160000px;}
.ls33{letter-spacing:-0.140000px;}
.ls1e{letter-spacing:-0.123200px;}
.ls36{letter-spacing:-0.121641px;}
.ls2c{letter-spacing:-0.120000px;}
.ls39{letter-spacing:-0.118616px;}
.ls38{letter-spacing:-0.115980px;}
.ls37{letter-spacing:-0.112027px;}
.ls1a{letter-spacing:-0.112000px;}
.ls3b{letter-spacing:-0.109634px;}
.ls1{letter-spacing:-0.108800px;}
.ls3a{letter-spacing:-0.104574px;}
.ls3d{letter-spacing:-0.102887px;}
.ls3c{letter-spacing:-0.097827px;}
.ls3e{letter-spacing:-0.096141px;}
.ls1f{letter-spacing:-0.095200px;}
.ls1c{letter-spacing:-0.089600px;}
.ls29{letter-spacing:-0.088000px;}
.ls1d{letter-spacing:-0.078400px;}
.ls13{letter-spacing:-0.068000px;}
.ls2a{letter-spacing:-0.060000px;}
.ls12{letter-spacing:-0.052000px;}
.ls1b{letter-spacing:-0.050400px;}
.ls22{letter-spacing:-0.048000px;}
.lsf{letter-spacing:-0.044000px;}
.ls2{letter-spacing:-0.040800px;}
.lse{letter-spacing:-0.036000px;}
.ls32{letter-spacing:-0.032000px;}
.ls3{letter-spacing:-0.028800px;}
.ls11{letter-spacing:-0.024000px;}
.lsb{letter-spacing:-0.020000px;}
.ls23{letter-spacing:-0.016000px;}
.ls2e{letter-spacing:-0.014400px;}
.lsd{letter-spacing:-0.012000px;}
.ls30{letter-spacing:-0.010800px;}
.ls14{letter-spacing:-0.008000px;}
.ls2f{letter-spacing:-0.007200px;}
.ls21{letter-spacing:-0.004000px;}
.ls2d{letter-spacing:-0.003600px;}
.lsc{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.004000px;}
.ls6{letter-spacing:0.008000px;}
.lsa{letter-spacing:0.012000px;}
.ls7{letter-spacing:0.016000px;}
.ls5{letter-spacing:0.020000px;}
.ls9{letter-spacing:0.024000px;}
.ls17{letter-spacing:0.028000px;}
.ls16{letter-spacing:0.032000px;}
.ls15{letter-spacing:0.036000px;}
.ls31{letter-spacing:0.043200px;}
.ls8{letter-spacing:0.048000px;}
.ls19{letter-spacing:0.060000px;}
.ls20{letter-spacing:0.117600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-11.084000px;}
.ws4c{word-spacing:-2.041200px;}
.ws4d{word-spacing:-1.987200px;}
.ws37{word-spacing:-1.680000px;}
.ws8{word-spacing:-1.620000px;}
.ws21{word-spacing:-1.600000px;}
.ws3c{word-spacing:-1.568000px;}
.ws28{word-spacing:-1.500000px;}
.ws4f{word-spacing:-1.400000px;}
.ws4e{word-spacing:-1.382400px;}
.ws2a{word-spacing:-1.240000px;}
.wsb{word-spacing:-1.220000px;}
.ws1d{word-spacing:-1.200000px;}
.ws26{word-spacing:-1.132000px;}
.ws3a{word-spacing:-1.108000px;}
.ws35{word-spacing:-1.104000px;}
.ws25{word-spacing:-1.068000px;}
.ws6{word-spacing:-1.036000px;}
.ws3b{word-spacing:-1.024000px;}
.ws39{word-spacing:-1.004000px;}
.ws29{word-spacing:-1.000000px;}
.ws16{word-spacing:-0.980000px;}
.ws15{word-spacing:-0.944000px;}
.ws10{word-spacing:-0.936000px;}
.ws41{word-spacing:-0.920000px;}
.ws34{word-spacing:-0.912000px;}
.ws24{word-spacing:-0.900000px;}
.ws32{word-spacing:-0.896000px;}
.ws3f{word-spacing:-0.876000px;}
.ws36{word-spacing:-0.856000px;}
.ws12{word-spacing:-0.844000px;}
.ws40{word-spacing:-0.840000px;}
.ws55{word-spacing:-0.832000px;}
.ws1c{word-spacing:-0.828000px;}
.ws33{word-spacing:-0.820000px;}
.ws14{word-spacing:-0.800000px;}
.ws42{word-spacing:-0.796000px;}
.ws51{word-spacing:-0.792000px;}
.ws56{word-spacing:-0.784000px;}
.ws31{word-spacing:-0.780000px;}
.ws38{word-spacing:-0.764000px;}
.ws9{word-spacing:-0.760000px;}
.ws57{word-spacing:-0.748000px;}
.ws27{word-spacing:-0.720000px;}
.ws3e{word-spacing:-0.708000px;}
.ws20{word-spacing:-0.692000px;}
.ws13{word-spacing:-0.640000px;}
.ws3d{word-spacing:-0.620000px;}
.ws11{word-spacing:-0.600000px;}
.ws53{word-spacing:-0.596000px;}
.ws52{word-spacing:-0.568000px;}
.ws50{word-spacing:-0.564000px;}
.wsf{word-spacing:-0.552000px;}
.ws5{word-spacing:-0.544000px;}
.ws54{word-spacing:-0.540000px;}
.wse{word-spacing:-0.536000px;}
.wsa{word-spacing:-0.508000px;}
.ws17{word-spacing:-0.504000px;}
.wsc{word-spacing:-0.420000px;}
.ws7{word-spacing:-0.376000px;}
.ws19{word-spacing:-0.284000px;}
.ws1b{word-spacing:-0.280000px;}
.ws1e{word-spacing:-0.264000px;}
.ws1f{word-spacing:-0.248000px;}
.ws23{word-spacing:-0.200000px;}
.wsd{word-spacing:-0.192000px;}
.ws1a{word-spacing:-0.060000px;}
.ws22{word-spacing:-0.008000px;}
.ws4b{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.ws58{word-spacing:0.045540px;}
.ws18{word-spacing:0.300000px;}
.ws45{word-spacing:0.457200px;}
.ws2b{word-spacing:0.504000px;}
.ws49{word-spacing:0.529200px;}
.ws43{word-spacing:0.583200px;}
.ws47{word-spacing:0.586800px;}
.ws4a{word-spacing:0.601200px;}
.ws44{word-spacing:0.666000px;}
.ws46{word-spacing:0.691200px;}
.ws48{word-spacing:0.720000px;}
.ws2c{word-spacing:0.728000px;}
.ws2e{word-spacing:1.013600px;}
.ws4{word-spacing:1.030400px;}
.ws3{word-spacing:1.401600px;}
.ws2d{word-spacing:1.579200px;}
.ws1{word-spacing:1.591200px;}
.ws2f{word-spacing:1.601600px;}
.ws30{word-spacing:1.898400px;}
._7{margin-left:-271.831124px;}
._11{margin-left:-116.969989px;}
._1{margin-left:-16.333600px;}
._2{margin-left:-6.042400px;}
._3{margin-left:-4.375200px;}
._0{margin-left:-2.842400px;}
._4{margin-left:-1.464000px;}
._5{width:1.776000px;}
._b{width:3.670027px;}
._f{width:4.715535px;}
._c{width:6.790424px;}
._a{width:8.312994px;}
._9{width:9.767029px;}
._e{width:11.430703px;}
._d{width:12.680474px;}
._12{width:15.803657px;}
._8{width:19.626208px;}
._10{width:101.136836px;}
._6{width:109.850400px;}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:13.179600px;}
.fsc{font-size:13.438400px;}
.fse{font-size:13.986800px;}
.fsd{font-size:13.991600px;}
.fs9{font-size:14.655600px;}
.fsb{font-size:16.866800px;}
.fsf{font-size:17.140800px;}
.fs8{font-size:17.555200px;}
.fs7{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:40.032000px;}
.fs5{font-size:47.952000px;}
.fs2{font-size:56.000000px;}
.fs4{font-size:80.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:136.000000px;}
.y1f{bottom:43.164848px;}
.y46{bottom:43.454545px;}
.y7e{bottom:47.282149px;}
.y7c{bottom:47.282287px;}
.y0{bottom:49.489899px;}
.y81{bottom:53.779140px;}
.y7f{bottom:53.923832px;}
.y4{bottom:55.042424px;}
.y82{bottom:56.117006px;}
.y7d{bottom:59.179176px;}
.yaf{bottom:59.965462px;}
.y7a{bottom:60.238893px;}
.y7b{bottom:60.302528px;}
.y79{bottom:60.413889px;}
.y80{bottom:67.062193px;}
.y84{bottom:70.393346px;}
.yb3{bottom:74.841740px;}
.y78{bottom:77.309016px;}
.y83{bottom:79.600519px;}
.yb2{bottom:80.779816px;}
.y77{bottom:82.638475px;}
.yb1{bottom:86.717891px;}
.yb0{bottom:88.186930px;}
.y40{bottom:93.427273px;}
.y3f{bottom:105.594545px;}
.y3e{bottom:117.616970px;}
.ya0{bottom:123.153562px;}
.ya4{bottom:128.533116px;}
.y76{bottom:129.060000px;}
.y3d{bottom:129.639394px;}
.y87{bottom:132.836494px;}
.ya1{bottom:141.526506px;}
.y86{bottom:141.629952px;}
.ya6{bottom:141.630177px;}
.y3c{bottom:141.806667px;}
.y75{bottom:142.386061px;}
.ya5{bottom:146.119772px;}
.y3b{bottom:153.829091px;}
.ya3{bottom:154.830356px;}
.y74{bottom:155.712121px;}
.ya2{bottom:156.009664px;}
.y3a{bottom:165.851515px;}
.y73{bottom:168.893333px;}
.y30{bottom:171.355758px;}
.y98{bottom:176.803388px;}
.y39{bottom:178.018788px;}
.y99{bottom:181.210255px;}
.y2f{bottom:183.523030px;}
.y2e{bottom:195.545455px;}
.y91{bottom:199.645660px;}
.y38{bottom:203.944735px;}
.y90{bottom:204.052527px;}
.y2d{bottom:207.567879px;}
.y96{bottom:211.894141px;}
.y97{bottom:216.197598px;}
.y9e{bottom:216.197710px;}
.y2c{bottom:219.735152px;}
.y9f{bottom:220.687305px;}
.y37{bottom:221.036374px;}
.y8f{bottom:225.943023px;}
.y89{bottom:229.046643px;}
.y8e{bottom:230.349890px;}
.y2b{bottom:231.757576px;}
.y92{bottom:232.894878px;}
.y88{bottom:233.453510px;}
.y9a{bottom:237.219088px;}
.y36{bottom:237.984371px;}
.y85{bottom:242.577068px;}
.y2a{bottom:243.780000px;}
.y93{bottom:251.350627px;}
.y35{bottom:254.932368px;}
.y9b{bottom:255.674837px;}
.y9d{bottom:255.778472px;}
.y29{bottom:255.947273px;}
.y9c{bottom:260.164657px;}
.y8d{bottom:261.116580px;}
.y95{bottom:265.523261px;}
.y8c{bottom:265.523447px;}
.y28{bottom:267.969697px;}
.y94{bottom:271.213217px;}
.y34{bottom:271.735033px;}
.y8b{bottom:273.365130px;}
.y8a{bottom:277.751315px;}
.y27{bottom:279.992121px;}
.y44{bottom:283.468485px;}
.y45{bottom:283.642303px;}
.y43{bottom:283.946485px;}
.y33{bottom:288.683030px;}
.y26{bottom:292.159394px;}
.ya7{bottom:298.690009px;}
.yaa{bottom:304.131720px;}
.y25{bottom:304.181818px;}
.y71{bottom:306.354545px;}
.y72{bottom:306.528364px;}
.y70{bottom:306.832545px;}
.y32{bottom:309.686061px;}
.y24{bottom:316.204242px;}
.ya8{bottom:317.228442px;}
.yac{bottom:321.532011px;}
.yae{bottom:323.021664px;}
.ya9{bottom:326.559823px;}
.yad{bottom:326.890802px;}
.y23{bottom:328.371515px;}
.y42{bottom:330.095212px;}
.yab{bottom:336.097975px;}
.y31{bottom:338.655758px;}
.y22{bottom:340.393939px;}
.y41{bottom:344.652485px;}
.y21{bottom:352.416364px;}
.y6f{bottom:352.981273px;}
.y6d{bottom:358.355152px;}
.y20{bottom:364.583636px;}
.y6e{bottom:367.538545px;}
.y1e{bottom:377.330303px;}
.y6c{bottom:378.633939px;}
.y1d{bottom:389.352727px;}
.y6b{bottom:391.815152px;}
.y58{bottom:398.478182px;}
.y1c{bottom:401.375152px;}
.y6a{bottom:412.093939px;}
.y57{bottom:412.963030px;}
.y1b{bottom:413.542424px;}
.y1a{bottom:425.564848px;}
.y56{bottom:427.447879px;}
.y69{bottom:432.372727px;}
.y19{bottom:437.587273px;}
.y55{bottom:441.932727px;}
.y18{bottom:449.754545px;}
.y3{bottom:451.202065px;}
.y68{bottom:452.506667px;}
.y54{bottom:456.417576px;}
.y17{bottom:461.776970px;}
.y53{bottom:470.902424px;}
.y67{bottom:472.784127px;}
.y16{bottom:473.799394px;}
.y66{bottom:485.964977px;}
.y15{bottom:485.966667px;}
.y2{bottom:492.340966px;}
.y14{bottom:497.989091px;}
.y65{bottom:499.291399px;}
.y52{bottom:499.872121px;}
.y13{bottom:510.011515px;}
.y64{bottom:512.617822px;}
.y51{bottom:514.356970px;}
.y12{bottom:522.178788px;}
.y63{bottom:525.798672px;}
.y50{bottom:528.841818px;}
.y1{bottom:533.332121px;}
.y11{bottom:534.201212px;}
.y62{bottom:546.077822px;}
.y10{bottom:546.223636px;}
.y4f{bottom:557.811515px;}
.yf{bottom:558.390909px;}
.y61{bottom:559.404245px;}
.ye{bottom:570.413333px;}
.y4e{bottom:572.296364px;}
.y60{bottom:572.585095px;}
.yd{bottom:582.435758px;}
.y4d{bottom:586.781212px;}
.y5f{bottom:592.864245px;}
.yc{bottom:594.603030px;}
.y4c{bottom:601.266061px;}
.y5e{bottom:606.190668px;}
.yb{bottom:606.625455px;}
.ya{bottom:618.647879px;}
.y5d{bottom:626.324245px;}
.y4b{bottom:630.235758px;}
.y9{bottom:630.815152px;}
.y5c{bottom:639.650668px;}
.y8{bottom:642.837576px;}
.y4a{bottom:644.720606px;}
.y7{bottom:654.860000px;}
.y49{bottom:659.205455px;}
.y5b{bottom:659.784245px;}
.y6{bottom:667.027273px;}
.y5a{bottom:673.110668px;}
.y48{bottom:673.690303px;}
.y5{bottom:681.801818px;}
.y59{bottom:686.437090px;}
.y47{bottom:688.175152px;}
.h11{height:9.594749px;}
.h13{height:9.790084px;}
.h10{height:10.669277px;}
.h16{height:11.901473px;}
.hf{height:12.780186px;}
.h15{height:13.329420px;}
.h14{height:13.333995px;}
.h12{height:16.074060px;}
.hb{height:26.208000px;}
.ha{height:29.143296px;}
.he{height:34.308000px;}
.h9{height:34.909056px;}
.h5{height:36.960000px;}
.h6{height:38.120000px;}
.hd{height:39.160000px;}
.h4{height:51.744000px;}
.h8{height:53.368000px;}
.h7{height:76.240000px;}
.h3{height:88.704000px;}
.h2{height:129.608000px;}
.hc{height:407.989899px;}
.h1{height:645.179293px;}
.h0{height:738.727273px;}
.w1{width:669.320707px;}
.w2{width:817.790404px;}
.w0{width:956.000000px;}
.x5{left:43.454545px;}
.xf{left:66.992424px;}
.x12{left:78.559421px;}
.x6{left:86.909091px;}
.x13{left:99.293033px;}
.x10{left:130.363636px;}
.x16{left:194.580281px;}
.x17{left:202.139923px;}
.x0{left:223.911616px;}
.x14{left:226.606752px;}
.x18{left:248.657337px;}
.xa{left:255.947273px;}
.x8{left:279.267879px;}
.x9{left:280.571515px;}
.x7{left:285.061818px;}
.x19{left:292.046061px;}
.x15{left:345.357547px;}
.x11{left:521.454545px;}
.x2{left:528.840853px;}
.xb{left:560.180633px;}
.x23{left:562.808305px;}
.x22{left:566.244111px;}
.xc{left:580.914245px;}
.x2b{left:590.501188px;}
.x2a{left:595.841002px;}
.x28{left:597.041434px;}
.x2c{left:600.249586px;}
.x3{left:604.162306px;}
.x32{left:605.837720px;}
.x39{left:607.224524px;}
.x29{left:613.350890px;}
.x33{left:614.634127px;}
.x35{left:619.042591px;}
.x34{left:622.147056px;}
.x1{left:672.531515px;}
.x27{left:681.051382px;}
.xd{left:708.227964px;}
.x4{left:722.359515px;}
.x25{left:724.432659px;}
.x24{left:725.798580px;}
.x26{left:755.643886px;}
.x1c{left:764.957269px;}
.x1e{left:775.906499px;}
.x1b{left:785.137452px;}
.x1f{left:786.855355px;}
.x3b{left:792.360804px;}
.x37{left:795.568836px;}
.x20{left:797.824881px;}
.x2e{left:804.447927px;}
.x30{left:806.517691px;}
.x31{left:810.926155px;}
.x36{left:812.292076px;}
.x2d{left:821.088483px;}
.x38{left:825.414142px;}
.xe{left:826.978759px;}
.x3a{left:830.753981px;}
.x2f{left:834.210549px;}
.x1d{left:843.958852px;}
.x1a{left:857.929488px;}
.x21{left:870.264309px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-0.519085pt;}
.ls25{letter-spacing:-0.367021pt;}
.ls28{letter-spacing:-0.357891pt;}
.ls27{letter-spacing:-0.349938pt;}
.ls26{letter-spacing:-0.338008pt;}
.ls10{letter-spacing:-0.322544pt;}
.ls4{letter-spacing:-0.216502pt;}
.ls35{letter-spacing:-0.190037pt;}
.ls34{letter-spacing:-0.181155pt;}
.ls0{letter-spacing:-0.180271pt;}
.ls2b{letter-spacing:-0.176736pt;}
.ls33{letter-spacing:-0.154644pt;}
.ls1e{letter-spacing:-0.136087pt;}
.ls36{letter-spacing:-0.134365pt;}
.ls2c{letter-spacing:-0.132552pt;}
.ls39{letter-spacing:-0.131024pt;}
.ls38{letter-spacing:-0.128112pt;}
.ls37{letter-spacing:-0.123745pt;}
.ls1a{letter-spacing:-0.123715pt;}
.ls3b{letter-spacing:-0.121102pt;}
.ls1{letter-spacing:-0.120181pt;}
.ls3a{letter-spacing:-0.115513pt;}
.ls3d{letter-spacing:-0.113650pt;}
.ls3c{letter-spacing:-0.108060pt;}
.ls3e{letter-spacing:-0.106197pt;}
.ls1f{letter-spacing:-0.105158pt;}
.ls1c{letter-spacing:-0.098972pt;}
.ls29{letter-spacing:-0.097205pt;}
.ls1d{letter-spacing:-0.086601pt;}
.ls13{letter-spacing:-0.075113pt;}
.ls2a{letter-spacing:-0.066276pt;}
.ls12{letter-spacing:-0.057439pt;}
.ls1b{letter-spacing:-0.055672pt;}
.ls22{letter-spacing:-0.053021pt;}
.lsf{letter-spacing:-0.048603pt;}
.ls2{letter-spacing:-0.045068pt;}
.lse{letter-spacing:-0.039766pt;}
.ls32{letter-spacing:-0.035347pt;}
.ls3{letter-spacing:-0.031813pt;}
.ls11{letter-spacing:-0.026510pt;}
.lsb{letter-spacing:-0.022092pt;}
.ls23{letter-spacing:-0.017674pt;}
.ls2e{letter-spacing:-0.015906pt;}
.lsd{letter-spacing:-0.013255pt;}
.ls30{letter-spacing:-0.011930pt;}
.ls14{letter-spacing:-0.008837pt;}
.ls2f{letter-spacing:-0.007953pt;}
.ls21{letter-spacing:-0.004418pt;}
.ls2d{letter-spacing:-0.003977pt;}
.lsc{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.004418pt;}
.ls6{letter-spacing:0.008837pt;}
.lsa{letter-spacing:0.013255pt;}
.ls7{letter-spacing:0.017674pt;}
.ls5{letter-spacing:0.022092pt;}
.ls9{letter-spacing:0.026510pt;}
.ls17{letter-spacing:0.030929pt;}
.ls16{letter-spacing:0.035347pt;}
.ls15{letter-spacing:0.039766pt;}
.ls31{letter-spacing:0.047719pt;}
.ls8{letter-spacing:0.053021pt;}
.ls19{letter-spacing:0.066276pt;}
.ls20{letter-spacing:0.129901pt;}
.ws2{word-spacing:-12.243414pt;}
.ws4c{word-spacing:-2.254715pt;}
.ws4d{word-spacing:-2.195066pt;}
.ws37{word-spacing:-1.855732pt;}
.ws8{word-spacing:-1.789456pt;}
.ws21{word-spacing:-1.767364pt;}
.ws3c{word-spacing:-1.732017pt;}
.ws28{word-spacing:-1.656904pt;}
.ws4f{word-spacing:-1.546444pt;}
.ws4e{word-spacing:-1.527003pt;}
.ws2a{word-spacing:-1.369707pt;}
.wsb{word-spacing:-1.347615pt;}
.ws1d{word-spacing:-1.325523pt;}
.ws26{word-spacing:-1.250410pt;}
.ws3a{word-spacing:-1.223900pt;}
.ws35{word-spacing:-1.219481pt;}
.ws25{word-spacing:-1.179715pt;}
.ws6{word-spacing:-1.144368pt;}
.ws3b{word-spacing:-1.131113pt;}
.ws39{word-spacing:-1.109021pt;}
.ws29{word-spacing:-1.104603pt;}
.ws16{word-spacing:-1.082510pt;}
.ws15{word-spacing:-1.042745pt;}
.ws10{word-spacing:-1.033908pt;}
.ws41{word-spacing:-1.016234pt;}
.ws34{word-spacing:-1.007397pt;}
.ws24{word-spacing:-0.994142pt;}
.ws32{word-spacing:-0.989724pt;}
.ws3f{word-spacing:-0.967632pt;}
.ws36{word-spacing:-0.945540pt;}
.ws12{word-spacing:-0.932285pt;}
.ws40{word-spacing:-0.927866pt;}
.ws55{word-spacing:-0.919029pt;}
.ws1c{word-spacing:-0.914611pt;}
.ws33{word-spacing:-0.905774pt;}
.ws14{word-spacing:-0.883682pt;}
.ws42{word-spacing:-0.879264pt;}
.ws51{word-spacing:-0.874845pt;}
.ws56{word-spacing:-0.866008pt;}
.ws31{word-spacing:-0.861590pt;}
.ws38{word-spacing:-0.843916pt;}
.ws9{word-spacing:-0.839498pt;}
.ws57{word-spacing:-0.826243pt;}
.ws27{word-spacing:-0.795314pt;}
.ws3e{word-spacing:-0.782059pt;}
.ws20{word-spacing:-0.764385pt;}
.ws13{word-spacing:-0.706946pt;}
.ws3d{word-spacing:-0.684854pt;}
.ws11{word-spacing:-0.662762pt;}
.ws53{word-spacing:-0.658343pt;}
.ws52{word-spacing:-0.627414pt;}
.ws50{word-spacing:-0.622996pt;}
.wsf{word-spacing:-0.609741pt;}
.ws5{word-spacing:-0.600904pt;}
.ws54{word-spacing:-0.596485pt;}
.wse{word-spacing:-0.592067pt;}
.wsa{word-spacing:-0.561138pt;}
.ws17{word-spacing:-0.556720pt;}
.wsc{word-spacing:-0.463933pt;}
.ws7{word-spacing:-0.415331pt;}
.ws19{word-spacing:-0.313707pt;}
.ws1b{word-spacing:-0.309289pt;}
.ws1e{word-spacing:-0.291615pt;}
.ws1f{word-spacing:-0.273941pt;}
.ws23{word-spacing:-0.220921pt;}
.wsd{word-spacing:-0.212084pt;}
.ws1a{word-spacing:-0.066276pt;}
.ws22{word-spacing:-0.008837pt;}
.ws4b{word-spacing:-0.007953pt;}
.ws0{word-spacing:0.000000pt;}
.ws58{word-spacing:0.050304pt;}
.ws18{word-spacing:0.331381pt;}
.ws45{word-spacing:0.505024pt;}
.ws2b{word-spacing:0.556720pt;}
.ws49{word-spacing:0.584556pt;}
.ws43{word-spacing:0.644204pt;}
.ws47{word-spacing:0.648181pt;}
.ws4a{word-spacing:0.664087pt;}
.ws44{word-spacing:0.735665pt;}
.ws46{word-spacing:0.763501pt;}
.ws48{word-spacing:0.795314pt;}
.ws2c{word-spacing:0.804151pt;}
.ws2e{word-spacing:1.119625pt;}
.ws4{word-spacing:1.138182pt;}
.ws3{word-spacing:1.548211pt;}
.ws2d{word-spacing:1.744388pt;}
.ws1{word-spacing:1.757644pt;}
.ws2f{word-spacing:1.769131pt;}
.ws30{word-spacing:2.096977pt;}
._7{margin-left:-300.265342pt;}
._11{margin-left:-129.205343pt;}
._1{margin-left:-18.042136pt;}
._2{margin-left:-6.674450pt;}
._3{margin-left:-4.832857pt;}
._0{margin-left:-3.139722pt;}
._4{margin-left:-1.617138pt;}
._5{width:1.961774pt;}
._b{width:4.053921pt;}
._f{width:5.208791pt;}
._c{width:7.500719pt;}
._a{width:9.182554pt;}
._9{width:10.788685pt;}
._e{width:12.626383pt;}
._d{width:14.006884pt;}
._12{width:17.456759pt;}
._8{width:21.679159pt;}
._10{width:111.716002pt;}
._6{width:121.341028pt;}
.fsa{font-size:14.558219pt;}
.fsc{font-size:14.844090pt;}
.fse{font-size:15.449854pt;}
.fsd{font-size:15.455156pt;}
.fs9{font-size:16.188613pt;}
.fsb{font-size:18.631110pt;}
.fsf{font-size:18.933771pt;}
.fs8{font-size:19.391518pt;}
.fs7{font-size:39.765690pt;}
.fs3{font-size:44.184100pt;}
.fs6{font-size:44.219448pt;}
.fs5{font-size:52.967900pt;}
.fs2{font-size:61.857741pt;}
.fs4{font-size:88.368201pt;}
.fs1{font-size:106.041841pt;}
.fs0{font-size:150.225941pt;}
.y1f{bottom:47.680000pt;}
.y46{bottom:48.000000pt;}
.y7e{bottom:52.227981pt;}
.y7c{bottom:52.228133pt;}
.y0{bottom:54.666667pt;}
.y81{bottom:59.404574pt;}
.y7f{bottom:59.564400pt;}
.y4{bottom:60.800000pt;}
.y82{bottom:61.986986pt;}
.y7d{bottom:65.369467pt;}
.yaf{bottom:66.238000pt;}
.y7a{bottom:66.540033pt;}
.y7b{bottom:66.610324pt;}
.y79{bottom:66.733333pt;}
.y80{bottom:74.077067pt;}
.y84{bottom:77.756667pt;}
.yb3{bottom:82.670374pt;}
.y78{bottom:85.395733pt;}
.y83{bottom:87.926933pt;}
.yb2{bottom:89.229587pt;}
.y77{bottom:91.282667pt;}
.yb1{bottom:95.788800pt;}
.yb0{bottom:97.411504pt;}
.y40{bottom:103.200000pt;}
.y3f{bottom:116.640000pt;}
.y3e{bottom:129.920000pt;}
.ya0{bottom:136.035733pt;}
.ya4{bottom:141.978003pt;}
.y76{bottom:142.560000pt;}
.y3d{bottom:143.200000pt;}
.y87{bottom:146.731524pt;}
.ya1{bottom:156.330533pt;}
.y86{bottom:156.444800pt;}
.ya6{bottom:156.445049pt;}
.y3c{bottom:156.640000pt;}
.y75{bottom:157.280000pt;}
.ya5{bottom:161.404267pt;}
.y3b{bottom:169.920000pt;}
.ya3{bottom:171.026000pt;}
.y74{bottom:172.000000pt;}
.ya2{bottom:172.328667pt;}
.y3a{bottom:183.200000pt;}
.y73{bottom:186.560000pt;}
.y30{bottom:189.280000pt;}
.y98{bottom:195.297467pt;}
.y39{bottom:196.640000pt;}
.y99{bottom:200.165303pt;}
.y2f{bottom:202.720000pt;}
.y2e{bottom:216.000000pt;}
.y91{bottom:220.529097pt;}
.y38{bottom:225.277867pt;}
.y90{bottom:225.396933pt;}
.y2d{bottom:229.280000pt;}
.y96{bottom:234.058800pt;}
.y97{bottom:238.812410pt;}
.y9e{bottom:238.812533pt;}
.y2c{bottom:242.720000pt;}
.y9f{bottom:243.771751pt;}
.y37{bottom:244.157333pt;}
.y8f{bottom:249.577230pt;}
.y89{bottom:253.005497pt;}
.y8e{bottom:254.445067pt;}
.y2b{bottom:256.000000pt;}
.y92{bottom:257.256267pt;}
.y88{bottom:257.873333pt;}
.y9a{bottom:262.032800pt;}
.y36{bottom:262.878133pt;}
.y85{bottom:267.951238pt;}
.y2a{bottom:269.280000pt;}
.y93{bottom:277.642533pt;}
.y35{bottom:281.598933pt;}
.y9b{bottom:282.419067pt;}
.y9d{bottom:282.533542pt;}
.y29{bottom:282.720000pt;}
.y9c{bottom:287.378533pt;}
.y8d{bottom:288.430030pt;}
.y95{bottom:293.297660pt;}
.y8c{bottom:293.297867pt;}
.y28{bottom:296.000000pt;}
.y94{bottom:299.582800pt;}
.y34{bottom:300.159200pt;}
.y8b{bottom:301.959809pt;}
.y8a{bottom:306.804800pt;}
.y27{bottom:309.280000pt;}
.y44{bottom:313.120000pt;}
.y45{bottom:313.312000pt;}
.y43{bottom:313.648000pt;}
.y33{bottom:318.880000pt;}
.y26{bottom:322.720000pt;}
.ya7{bottom:329.933733pt;}
.yaa{bottom:335.944662pt;}
.y25{bottom:336.000000pt;}
.y71{bottom:338.400000pt;}
.y72{bottom:338.592000pt;}
.y70{bottom:338.928000pt;}
.y32{bottom:342.080000pt;}
.y24{bottom:349.280000pt;}
.ya8{bottom:350.411333pt;}
.yac{bottom:355.165067pt;}
.yae{bottom:356.810541pt;}
.ya9{bottom:360.718800pt;}
.yad{bottom:361.084400pt;}
.y23{bottom:362.720000pt;}
.y42{bottom:364.624000pt;}
.yab{bottom:371.254667pt;}
.y31{bottom:374.080000pt;}
.y22{bottom:376.000000pt;}
.y41{bottom:380.704000pt;}
.y21{bottom:389.280000pt;}
.y6f{bottom:389.904000pt;}
.y6d{bottom:395.840000pt;}
.y20{bottom:402.720000pt;}
.y6e{bottom:405.984000pt;}
.y1e{bottom:416.800000pt;}
.y6c{bottom:418.240000pt;}
.y1d{bottom:430.080000pt;}
.y6b{bottom:432.800000pt;}
.y58{bottom:440.160000pt;}
.y1c{bottom:443.360000pt;}
.y6a{bottom:455.200000pt;}
.y57{bottom:456.160000pt;}
.y1b{bottom:456.800000pt;}
.y1a{bottom:470.080000pt;}
.y56{bottom:472.160000pt;}
.y69{bottom:477.600000pt;}
.y19{bottom:483.360000pt;}
.y55{bottom:488.160000pt;}
.y18{bottom:496.800000pt;}
.y3{bottom:498.398933pt;}
.y68{bottom:499.840000pt;}
.y54{bottom:504.160000pt;}
.y17{bottom:510.080000pt;}
.y53{bottom:520.160000pt;}
.y67{bottom:522.238533pt;}
.y16{bottom:523.360000pt;}
.y66{bottom:536.798133pt;}
.y15{bottom:536.800000pt;}
.y2{bottom:543.841067pt;}
.y14{bottom:550.080000pt;}
.y65{bottom:551.518533pt;}
.y52{bottom:552.160000pt;}
.y13{bottom:563.360000pt;}
.y64{bottom:566.238933pt;}
.y51{bottom:568.160000pt;}
.y12{bottom:576.800000pt;}
.y63{bottom:580.798533pt;}
.y50{bottom:584.160000pt;}
.y1{bottom:589.120000pt;}
.y11{bottom:590.080000pt;}
.y62{bottom:603.198933pt;}
.y10{bottom:603.360000pt;}
.y4f{bottom:616.160000pt;}
.yf{bottom:616.800000pt;}
.y61{bottom:617.919333pt;}
.ye{bottom:630.080000pt;}
.y4e{bottom:632.160000pt;}
.y60{bottom:632.478933pt;}
.yd{bottom:643.360000pt;}
.y4d{bottom:648.160000pt;}
.y5f{bottom:654.879333pt;}
.yc{bottom:656.800000pt;}
.y4c{bottom:664.160000pt;}
.y5e{bottom:669.599733pt;}
.yb{bottom:670.080000pt;}
.ya{bottom:683.360000pt;}
.y5d{bottom:691.839333pt;}
.y4b{bottom:696.160000pt;}
.y9{bottom:696.800000pt;}
.y5c{bottom:706.559733pt;}
.y8{bottom:710.080000pt;}
.y4a{bottom:712.160000pt;}
.y7{bottom:723.360000pt;}
.y49{bottom:728.160000pt;}
.y5b{bottom:728.799333pt;}
.y6{bottom:736.800000pt;}
.y5a{bottom:743.519733pt;}
.y48{bottom:744.160000pt;}
.y5{bottom:753.120000pt;}
.y59{bottom:758.240133pt;}
.y47{bottom:760.160000pt;}
.h11{height:10.598384pt;}
.h13{height:10.814152pt;}
.h10{height:11.785310pt;}
.h16{height:13.146397pt;}
.hf{height:14.117025pt;}
.h15{height:14.723711pt;}
.h14{height:14.728764pt;}
.h12{height:17.755447pt;}
.hb{height:28.949423pt;}
.ha{height:32.191758pt;}
.he{height:37.896703pt;}
.h9{height:38.560631pt;}
.h5{height:40.826109pt;}
.h6{height:42.107448pt;}
.hd{height:43.256234pt;}
.h4{height:57.156552pt;}
.h8{height:58.950427pt;}
.h7{height:84.214895pt;}
.h3{height:97.982661pt;}
.h2{height:143.165322pt;}
.hc{height:450.666667pt;}
.h1{height:712.666667pt;}
.h0{height:816.000000pt;}
.w1{width:739.333333pt;}
.w2{width:903.333333pt;}
.w0{width:1056.000000pt;}
.x5{left:48.000000pt;}
.xf{left:74.000000pt;}
.x12{left:86.776933pt;}
.x6{left:96.000000pt;}
.x13{left:109.679333pt;}
.x10{left:144.000000pt;}
.x16{left:214.933867pt;}
.x17{left:223.284267pt;}
.x0{left:247.333333pt;}
.x14{left:250.310387pt;}
.x18{left:274.667518pt;}
.xa{left:282.720000pt;}
.x8{left:308.480000pt;}
.x9{left:309.920000pt;}
.x7{left:314.880000pt;}
.x19{left:322.594812pt;}
.x15{left:381.482813pt;}
.x11{left:576.000000pt;}
.x2{left:584.158933pt;}
.xb{left:618.776933pt;}
.x23{left:621.679467pt;}
.x22{left:625.474667pt;}
.xc{left:641.679333pt;}
.x2b{left:652.269094pt;}
.x2a{left:658.167467pt;}
.x28{left:659.493467pt;}
.x2c{left:663.037200pt;}
.x3{left:667.359200pt;}
.x32{left:669.209867pt;}
.x39{left:670.741733pt;}
.x29{left:677.508933pt;}
.x33{left:678.926400pt;}
.x35{left:683.796000pt;}
.x34{left:687.225200pt;}
.x1{left:742.880000pt;}
.x27{left:752.291067pt;}
.xd{left:782.310387pt;}
.x4{left:797.920133pt;}
.x25{left:800.210133pt;}
.x24{left:801.718933pt;}
.x26{left:834.686133pt;}
.x1c{left:844.973719pt;}
.x1e{left:857.068267pt;}
.x1b{left:867.264800pt;}
.x1f{left:869.162400pt;}
.x3b{left:875.243733pt;}
.x37{left:878.787333pt;}
.x20{left:881.279366pt;}
.x2e{left:888.595200pt;}
.x30{left:890.881467pt;}
.x31{left:895.751067pt;}
.x36{left:897.259867pt;}
.x2d{left:906.976400pt;}
.x38{left:911.754533pt;}
.xe{left:913.482813pt;}
.x3a{left:917.652933pt;}
.x2f{left:921.471067pt;}
.x1d{left:932.239067pt;}
.x1a{left:947.671067pt;}
.x21{left:961.296140pt;}
}
